.FooterContainer {
    background: var(--FooterBackgroundColor);
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 5rem 8rem 4rem;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.FooterContainer svg{
    width: 24px;
    height: 24px;
}

/* copyright section */
.FooterContainer .copyright {
    text-align: center;
    padding: 15px 0;
    color: var(--TextDefaultColor);
    opacity: 0.75;
    font-size: 14px;
    font-weight: 600;
}

/* middle section */
.footer-middle .first-line-tnp{
    margin-bottom: .75rem;
}

.footer-middle .first-line-tnp a,
.footer-middle .first-line-tnp i{
    font-size: .85rem;
    font-weight: 600;
    opacity: 0.75;
}
.footer-middle .first-line-tnp a:hover{
    text-decoration: underline;
}

.footer-middle .second-line-tnp p{
    width: 60%;
    font-size: .75rem;
    font-weight: 600;
    opacity: 0.45;
}

/* social media section */
.social-media{
    display: flex;
    gap: 20px;
}

.social-media p{
    font-weight: 600;
    color: var(--TextDefaultColor);
}

.social-media .social-media-icon{
    display: flex;
    gap: 16px;
}

.social-media .social-media-icon i{
    cursor: pointer;
}

.social-media .social-media-icon svg{
    opacity: 0.75;
}

.social-media .social-media-icon svg:hover{
    opacity: 1.0;
}




/* Responsive design */

@media (max-width: 1000px) {
    .FooterContainer {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: start;
        padding: 2rem 1rem;
        margin-bottom: 6%;
    }

    .copyright{
        margin-bottom: 2rem;
    }

    .footer-middle{
        margin-bottom: 3rem;
    }
}